/*stili per il layout fisso con posizionamenti assoluti*/
html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, sans-serif;
	font-size: 75%;
	text-align: center;
	
}

div#container {
	position: relative;
	width: 98%;
	margin: 0 auto;
	text-align: left;
}

/*stili generici, su header e footer*/
div#header {
	background-color: #FFFFFF;
	color: #000000;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

h1 {
	padding-left: 0.5em;
	font: bold 2.3em/ 80px arial, serif;
}

h2 {
	color: #999;
	font-size: 2.0em;
}

div#footer a { /* color: #fff; */
	font-weight: bold;
	text-decoration: underline;
}

div#footer {
	text-align: center;
	padding: 0.5em;
	/*background-color: #ccc;*/
	color: #000;
}

div.text {
	padding: 0.3em;
	text-align: justify;
}

div.form {
	padding: 0.5em;
	margin: 0.5em;
}

img {
	border: 0px;
}

div.textSmall {
	font-size: small;
}

th.header {
	background-color: #8CC3FF;
	color: #FFFFFF;
	text-align: center
}

th {
	
	background-color: #0894B8;
	color: #FFFFFF;
}

input.save {
	background-color: #8CC3FF;
	border: 1px solid #AAAAAA
}

button.dateTrigger {
	background-color: #8CC3FF;
	border: 1px solid #AAAAAA
}

div.boheader {
	width: 450px;
	font-weight : bold;
	font-family : sans-serif;
	border: 1px solid #8CC3FF;
	padding : 3px;
	font-size : 11px;
	color : #000000;
	background-color: #FFFFFF;
    filter : alpha(opacity=100);
	opacity : 1.00 
}
div.bobodyh ul {
    padding: 18px !important;
}

div.bobody ul {
    padding: 18px !important;
}
div.bobody {
	width: 450px;
 	text-align: left;
 	direction: ltr;
   	padding : 3px;
	background-color: #ebe8d5;
	border: 1px solid #8CC3FF
}

 div.bobodyh {
	width: 450px;
 	text-align: right;
 	direction: rtl;
   	padding : 3px;
	background-color: #ebe8d5;
	border: 1px solid #8CC3FF
}
div.res {
	border: 1px solid #0894B8
}

td.resText{
	font-size: 1.3em;
	color : #0894B8;
	font-weight: bold;
	
	vertical-align: middle;
}

td.resTextOI{

	font-size: 1.1em;

	color : #0033CC;

	font-weight: bold;

}
td.resTextO{
	font-size: 1.3em;
	color : #0033CC;
	font-weight: bold;
	vertical-align: middle;
	
}
p.resTextO{

	font-size: 1.3em;

	color : #0033CC;

	font-weight: bold

}
td.resTextErr{

	font-size: 1.5em;

	color : red;

	font-weight: bold

}
td.resTextL{
	font-size: 1.3em;
	valign: middle;
	color : #000000;
	background-color: #E9E9E9;
	font-weight: bold
}
td.resTextS{
	font-size:15px;
	background-color: #E9E9E9;
	color : #000000;
}
input.resShowactivity {
	background-color: #0894B8;
	color: #FFFFFF;
	font-weight : bold;
	border: 1px solid #AAAAAA
}

button.resDate {
	background-color: #FFFFFF;
	border: 0px
}
/* 
    from stylePopUp
*/  


.rnadsPopupWrapper{
    position: relative;
    height: auto;
    width: 370px;
    background-color: red;
    border-radius: 10px;

}
.rnadsPopupHeader{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-color: activeborder;
    border-radius: 10px;
    text-align: right;
    padding: 10px;
}
.rnadsPopupContant{
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    height: 350px;
    border-radius: 10px;
}

/********Tabs*******/


#RandsTabs li{
    float: right;
    font-weight : bold;
    font-size: 1.3em;
}
#RandsTabs{
    height: 360px;
    overflow: auto;
}
.RandsPopupRemarks{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-weight : bold;
}
/********** English ************/
#RandsTabsEn li{
    float: left;
    font-weight : bold;
    font-size: 1.3em;
}

#RandsTabsEn{
    height: 350px;
    overflow: auto;
}

.RandsPopupRemarksEn{
    height: 85px;
    overflow: auto;
    padding: 6px;
    border: solid 1px silver;
    border-radius: 4px;
    text-align: center;
    font-weight : bold;
}






#scrollbox2 {
    overflow: auto;
    width: 400px;
    height: 360px;
    padding: 0 0px;
    border: 1px solid #b7b7b7;
}

#scrollbox2 p {
    width: 600px;
}

.vertical-track2 {
    width: 17px;
}

.vertical-handle2 {
    width: 17px;
    right: -18px;
}

.vertical-handle2 .top {
    width: 17px;
    height: 17px;
    background: url(../images/green-vert-scrollbar.png) no-repeat;
}

.vertical-handle2 .bottom {
    width: 17px;
    height: 100%;
    position: absolute;
    bottom: 0;
    clip: rect(17px 17px 9999px 0);
    background: url(../images/green-vert-scrollbar.png) no-repeat 0 bottom;
}

.horizontal-track2 {
    width: 100%;
    height: 17px;
    background: #e4e6e3;
    border: 1px solid #dfdfdd;
}

.horizontal-handle2 {
    height: 17px;
}

.horizontal-handle2 .left {
    width: 17px;
    height: 17px;
    background: url(../images/green-horiz-scrollbar.png) no-repeat;
}

.horizontal-handle2 .right {
    width: 100%;
    height: 17px;
    position: absolute;
    right: 0;
    top: 0;
    clip: rect(0 9999px 17px 17px);
    background: url(../images/green-horiz-scrollbar.png) no-repeat right 0;
}

.corner2 {
    width: 17px;
    height: 17px;
    background: #e4e6e3;
    border: 1px solid #dfdfdd; 
}

